Nimbu Developer Docs
ReferencePages

Discard a page draft

DELETE
/pages/{page_id}/draft

Deletes the draft. 204 on success. 422 concurrent_modification if the draft lock is held.

Authorization

AuthorizationBearer <token>

Personal access token tied to a user account. Requires the X-Nimbu-Site header to scope requests.

In: header

X-Nimbu-Site<token>

Identifier of the site context when authenticating with a personal access token.

In: header

Path Parameters

page_id*string

Page identifier or draft-only id

Response Body

curl -X DELETE "https://example.com/pages/string/draft"
Empty